/*mobil*/
@media (max-width: 576px)

{
    /* BANNER */
    #ani-logo img{width: 50vw !important;}
    #ani-altior img{width: 42vw !important;}

    /* OBJETIVO */
    #title-objetivo{    width: 100vw !important; }
    #figure-objetivo .figcaption {    position: relative !important;   }
    #figure-objetivo{  background-image:url('../img/bg-objetivo.png');  padding-bottom: 1rem !important;  }
    #figure-objetivo #bg-objetivo{display: none;}

    /* CIFRAS*/
    #title-cifras{background-color: #114960;
content: 'ALGUNAS CIFRAS';
    }
    #title-cifras img{display: none;}

    /* QUIENES SOMOS */
    .img-person-somos{width: 50vw;}
    /* contacto */
    #img-altior-contacto{ display: none;}
}
/*
     FILE ARCHIVED ON 00:23:08 Oct 06, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 01:36:17 Aug 14, 2025.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.556
  exclusion.robots: 0.018
  exclusion.robots.policy: 0.008
  esindex: 0.011
  cdx.remote: 1719.983
  LoadShardBlock: 79.032 (3)
  PetaboxLoader3.datanode: 66.419 (4)
  PetaboxLoader3.resolve: 59.123 (2)
  load_resource: 59.22
*/